#Thu Jul 06 15:00:18 GMT 2023
APP_VERSION=1
MODEL_TAG=@OTFA_Release703 @1 @OTFA_Release703_R703 @TOReg
FUNCTIONALITY=OTFA_Release703_R703
USE_ATTRIBUTE_POOL=TRUE
LAST_MODIFIED=06 Jul 2023 15\:00\:16
FREA_AI_COMMENT=
APPLICATION_NAME=OTFA_Release703
